Libical API Documentation 3.0

Data Fields
icalclassify_parts Struct Reference

## Data Fields
icalcomponent * | c
struct icaltimetype | dtstamp
icalcomponent_kind | inner_kind
icalproperty_method | method
char * | organizer
struct icaltimetype | recurrence_id
char * | reply_attendee
icalparameter_partstat | reply_partstat
int | sequence
char * | uid

The documentation for this struct was generated from the following file:

- icalclassify.c